<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>AMF Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58102</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300J6GFO6DALBE134</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>51448</Fond_institutnummer>
    <Fond_ISIN-kod>SE0000739195</Fond_ISIN-kod>
    <Fond_namn>AMF Aktiefond Sverige</Fond_namn>
    <Förvaltningsavgift>
      <UtanAndelsklasser>
        <Förvaltningsavgift_fast>0.40</Förvaltningsavgift_fast>
      </UtanAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>45660912708</Fondförmögenhet>
    <Likvida_medel>908738700</Likvida_medel>
    <Övriga_tillgångar_och_skulder>-96150276</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>2.51</Aktiv_risk>
    <Standardavvikelse_24_månader>19.25</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>SIX Portfolio Index</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Indutrade</Instrumentnamn>
        <ISIN-kod_instrument>SE0001515552</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>5893956</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>271.6</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>1600798449.60</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.51</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfa Laval</Instrumentnamn>
        <ISIN-kod_instrument>SE0000695876</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1981538</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>464.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>919631785.80</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.01</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Avanza</Instrumentnamn>
        <ISIN-kod_instrument>SE0012454072</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>3702084</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>257.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>953286630.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.09</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Fastighets AB Balder B</Instrumentnamn>
        <ISIN-kod_instrument>SE0017832488</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>12603646</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>72.62</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>915276772.52</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.00</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Hexagon B</Instrumentnamn>
        <ISIN-kod_instrument>SE0015961909</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>14140500</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>119.65</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>1691910825.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.71</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Assa Abloy B</Instrumentnamn>
        <ISIN-kod_instrument>SE0007100581</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1567290</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>299.6</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>469560084.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.03</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Pandox B</Instrumentnamn>
        <ISIN-kod_instrument>SE0007100359</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>5078580</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>189.</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>959851620.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.10</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Bure</Instrumentnamn>
        <ISIN-kod_instrument>SE0000195810</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1049525</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>357.</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>374680425.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.82</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Ericsson B</Instrumentnamn>
        <ISIN-kod_instrument>SE0000108656</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>17249054</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>65.8</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>1134987753.20</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.49</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Wallenstam B</Instrumentnamn>
        <ISIN-kod_instrument>SE0017780133</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>14252019</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>50.35</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>717589156.65</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.57</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Nibe B</Instrumentnamn>
        <ISIN-kod_instrument>SE0015988019</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>9140690</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>44.94</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>410782608.60</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.90</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Elekta B</Instrumentnamn>
        <ISIN-kod_instrument>SE0000163628</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1595484</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>66.2</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>105621040.80</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.23</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Swedish Orphan Biovitrum</Instrumentnamn>
        <ISIN-kod_instrument>SE0000872095</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2854896</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>283.6</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>809648505.60</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.77</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Atlas Copco B</Instrumentnamn>
        <ISIN-kod_instrument>SE0017486897</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>19078791</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>171.15</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>3265335079.65</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.15</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Essity B</Instrumentnamn>
        <ISIN-kod_instrument>SE0009922164</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2065902</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>271.4</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>560685802.80</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.23</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>30</Branschkod_instrument>
          <Bransch_namn_instrument>Konsumtion, daglig</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SCA B</Instrumentnamn>
        <ISIN-kod_instrument>SE0000112724</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>9525528</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>156.55</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>1491221408.40</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.27</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Basmaterial</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>JM</Instrumentnamn>
        <ISIN-kod_instrument>SE0000806994</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2131355</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>198.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>422221425.50</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.92</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Konsumtion, sällanköp</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Boliden</Instrumentnamn>
        <ISIN-kod_instrument>SE0020050417</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>661898</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>339.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>224449611.80</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.49</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Basmaterial</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BillerudKorsnäs</Instrumentnamn>
        <ISIN-kod_instrument>SE0000862997</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>7958521</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>98.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>780730910.10</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.71</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Basmaterial</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Epiroc B</Instrumentnamn>
        <ISIN-kod_instrument>SE0015658117</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>9996145</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>193.8</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>1937252901.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.24</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Electrolux Professional B</Instrumentnamn>
        <ISIN-kod_instrument>SE0013747870</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2491907</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>70.4</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>175430252.80</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.38</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Dustin</Instrumentnamn>
        <ISIN-kod_instrument>SE0006625471</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>9095888</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>11.78</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>107149560.64</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.23</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Beijer Ref</Instrumentnamn>
        <ISIN-kod_instrument>SE0015949748</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>6157422</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>163.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>1006738497.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.20</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Sinch</Instrumentnamn>
        <ISIN-kod_instrument>SE0016101844</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>9941453</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>25.7</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>255495342.10</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.56</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Latour Investment B</Instrumentnamn>
        <ISIN-kod_instrument>SE0010100958</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>4103875</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>286.2</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>1174529025.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.57</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Scandic Hotel Group</Instrumentnamn>
        <ISIN-kod_instrument>SE0007640156</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>4613714</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>64.2</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>296200438.80</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.65</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Konsumtion, sällanköp</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>EQT</Instrumentnamn>
        <ISIN-kod_instrument>SE0012853455</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>3384131</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>313.2</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>1059909829.20</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.32</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Vitrolife</Instrumentnamn>
        <ISIN-kod_instrument>SE0011205202</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1122907</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>174.3</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>195722690.10</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.43</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Sectra B</Instrumentnamn>
        <ISIN-kod_instrument>SE0020539310</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1339723</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>242.2</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>324480910.60</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.71</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HMS Networks</Instrumentnamn>
        <ISIN-kod_instrument>SE0009997018</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1477794</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>420.4</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>621264597.60</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.36</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Medicover B</Instrumentnamn>
        <ISIN-kod_instrument>SE0009778848</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1231692</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>190.4</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>234514156.80</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.51</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Yubico</Instrumentnamn>
        <ISIN-kod_instrument>SE0015657788</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1288436</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>226.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>291830754.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.64</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Instalco</Instrumentnamn>
        <ISIN-kod_instrument>SE0017483506</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>4102420</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>40.56</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>166394155.20</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.36</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storskogen B</Instrumentnamn>
        <ISIN-kod_instrument>SE0016797732</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>14480391</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>8.2</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>118739206.20</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.26</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Volvo Car B</Instrumentnamn>
        <ISIN-kod_instrument>SE0021628898</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>8982643</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>32.785</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>294495950.76</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.64</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Konsumtion, sällanköp</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Hexatronic</Instrumentnamn>
        <ISIN-kod_instrument>SE0018040677</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>3439304</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>50.9</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>175060573.60</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.38</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Addlife B</Instrumentnamn>
        <ISIN-kod_instrument>SE0014401378</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1679944</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>125.6</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>211000966.40</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.46</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>AddTech</Instrumentnamn>
        <ISIN-kod_instrument>SE0014781795</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1160228</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>263.4</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>305604055.20</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.67</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Fortnox</Instrumentnamn>
        <ISIN-kod_instrument>SE0017161243</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>4088466</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>63.98</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>261580054.68</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.57</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Troax</Instrumentnamn>
        <ISIN-kod_instrument>SE0012729366</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>730330</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>237.</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>173088210.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.38</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Nordnet</Instrumentnamn>
        <ISIN-kod_instrument>SE0015192067</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1977426</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>221.4</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>437802116.40</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.96</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Volvo B</Instrumentnamn>
        <ISIN-kod_instrument>SE0000115446</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>14265223</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>271.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>3867301955.30</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>8.47</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Thule Group</Instrumentnamn>
        <ISIN-kod_instrument>SE0006422390</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2129142</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>278.</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>591901476.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.30</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Konsumtion, sällanköp</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Investor A</Instrumentnamn>
        <ISIN-kod_instrument>SE0015811955</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>15678174</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>287.7</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>4510610659.80</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.88</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Swedbank A</Instrumentnamn>
        <ISIN-kod_instrument>SE0000242455</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>3821622</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>218.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>833495758.20</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.83</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB A</Instrumentnamn>
        <ISIN-kod_instrument>SE0000148884</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>22594164</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>156.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>3535986666.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.74</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Skanska  B</Instrumentnamn>
        <ISIN-kod_instrument>SE0000113250</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>5490455</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>190.8</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>1047578814.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.29</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>AstraZeneca</Instrumentnamn>
        <ISIN-kod_instrument>GB0009895292</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>569970</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1661.</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>946720170.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.07</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Getinge B</Instrumentnamn>
        <ISIN-kod_instrument>SE0000202624</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1875418</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>180.05</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>337669010.90</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.74</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Hennes &amp; Mauritz B</Instrumentnamn>
        <ISIN-kod_instrument>SE0000106270</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>9212679</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>167.65</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>1544505634.35</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.38</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Konsumtion, sällanköp</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>DerivatinstrumentSamtTeknikerOchInstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>OMXS30 ESG Future Jul24</Instrumentnamn>
        <ISIN-kod_instrument>SE0021578549</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>62500</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>2493.63</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>0</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.00</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>